[options]

addons_path = /Volumes/SOURCE/ERP/github/odoo-8.0/addons,/Volumes/SOURCE/ERP/github/odoo-8.0/openerp/addons,/Volumes/SOURCE/ERP/gitlab/8-0/POS,/Volumes/SOURCE/ERP/gitlab/8-0/BASE

# Specify the database user name (default None).
db_user = odoo

# Specify the database password for db_user (default None).
db_password = odoo

# Specify the database host (default localhost).
db_host = localhost

# Specify the database port (default None).
db_port = 5432

worker = 4
xmlrpc = True
xmlrpc_interface =
xmlrpc_port = 8000
xmlrpcs = True

netrpc_interface =
netrpc_port = 8001

xmlrpcs_interface =
xmlrpcs_port = 8002
